Bug 29986 - kernel-2.2.17-14 emu10k1 driver no sound
kernel-2.2.17-14 emu10k1 driver no sound
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-28 04:15 EST by Péter, Soós
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 11:08:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2001-02-28 04:15:45 EST
The emu10k1 (SBLive!) driver in the newly released kernel-2.2.17-14(smp)
package doesn't make sounds. The previous kernel-2.2.16-3(smp) package is
OK.

Reproducible: Always
Steps to Reproduce:
1. Install the new kernel package kernel-2.2.17-14(smp).
2. Reboot with the new kernel.
3. Try to play sound.
	

Actual Results:  No sound.

This problem was tested an SMP and an UP machine. All of two have Gigabyte
mainboard (GA-6BXC, GA-6BXD) with i440BX chipset. The UP have an iPII-333
CPU and 128 MB RAM, the SMP have two iPIII-550 CPU and 256 MB RAM.

Note You need to log in before you can comment on or make changes to this bug.